## rcolorbrewer 1.0

=== DESCRIPTION ===
Package: RColorBrewer
Version: 1.0-5
Date: 2011-06-16
Title: ColorBrewer palettes
Author: Erich Neuwirth <erich.neuwirth@univie.ac.at>
Maintainer: Erich Neuwirth <erich.neuwirth@univie.ac.at>
Depends: R (>= 2.0.0)
Description: The packages provides palettes for drawing nice maps
        shaded according to a variable.
License: Apache License 2.0
Packaged: 2011-06-16 19:49:58 UTC; neuwirth
Repository: CRAN
Date/Publication: 2011-06-17 08:34:00

## rcolorbrewer 1.1

=== DESCRIPTION ===
Package: RColorBrewer
Version: 1.1-3
Date: 2022-04-03
Title: ColorBrewer Palettes
Authors@R: c(person(given = "Erich", family = "Neuwirth", role = c("aut",
        "cre"), email = "erich.neuwirth@univie.ac.at"))
Author: Erich Neuwirth [aut, cre]
Maintainer: Erich Neuwirth <erich.neuwirth@univie.ac.at>
Depends: R (>= 2.0.0)
Description: Provides color schemes for maps (and other graphics)
        designed by Cynthia Brewer as described at http://colorbrewer2.org.
License: Apache License 2.0
Packaged: 2022-04-03 10:26:20 UTC; neuwirth
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-04-03 19:20:13 UTC

## rcolorbrewer 1.1-2

=== debian/changelog ===
rcolorbrewer (1.1-2-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:10:25 -0500

rcolorbrewer (1.1-2-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 15:29:47 -0500

rcolorbrewer (1.1-2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:23:09 +0000

rcolorbrewer (1.1-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Dec 2014 11:42:46 -0600

rcolorbrewer (1.0-5-2) unstable; urgency=low

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 17:55:47 -0500

rcolorbrewer (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jun 2011 06:26:49 -0500

rcolorbrewer (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 15:05:33 -0500

rcolorbrewer (1.0-2-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 13:40:45 -0600

rcolorbrewer (1.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Oct 2007 20:09:25 -0500

rcolorbrewer (1.0-1-1) unstable; urgency=low

  * Initial Debian packaging

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Oct 2007 17:54:54 -0500

=== debian/control ===
Source: rcolorbrewer
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcolorbrewer
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcolorbrewer.git
Homepage: https://cran.r-project.org/package=RColorBrewer

Package: r-cran-rcolorbrewer
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing suitable color palettes
 This package of functions for GNU R provides the 'Color Brewer'
 palettes for drawing nice maps, or coloring other charts. See
 http://www.colorbrewer.org for an details on the Color Brewer
 colouring schemes.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcolorbrewer package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RColorBrewer_([-\d\.]*)\.tar.gz

## rcolorbrewer 1.1-3

=== debian/changelog ===
rcolorbrewer (1.1-3-1build1) kinetic; urgency=medium

  * No-change upload to avoid archive upload failure due to
    missing 'Changed-By' field in Debian's changes file

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 May 2022 15:51:46 +0000

rcolorbrewer (1.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 21:39:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcolorbrewer
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcolorbrewer.git
 Homepage: https://cran.r-project.org/package=RColorBrewer
